<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000259.png" type="DMXDevice" dmxaddresscount="58" dmxcversion="3.1.0" ddfversion="1.1.0">
  <information>
    <ddf-library-id>1278</ddf-library-id>
    <model>Show Batten 100</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Pixel Engine RGBW</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0" finedmxchannel="1"/>
      <green dmxchannel="2" finedmxchannel="3"/>
      <blue dmxchannel="4" finedmxchannel="5"/>
      <white dmxchannel="6" finedmxchannel="7"/>
    </rgb>
    <colortemp dmxchannel="8">
      <range mindmx="255" maxdmx="10" minval="2500" maxval="8000"/>
    </colortemp>
    <dimmer dmxchannel="11" finedmxchannel="12"/>
    <strobe dmxchannel="10">
      <step type="open" mindmx="0" maxdmx="3"/>
      <step type="open" mindmx="70" maxdmx="74"/>
      <step type="open" mindmx="207" maxdmx="211"/>
      <step type="open" mindmx="251" maxdmx="255"/>
      <range type="linear" mindmx="4" maxdmx="69" minval="1" maxval="24"/>
      <range type="pulse up" mindmx="75" maxdmx="140" minval="0.5" maxval="24"/>
      <range type="pulse down" mindmx="206" maxdmx="141" minval="0.5" maxval="24"/>
      <range type="random" mindmx="212" maxdmx="250" minval="1" maxval="24"/>
    </strobe>
    <const dmxchannel="9" name="Macro Color" val="0"/>
    <zoom dmxchannel="13">
      <range type="linear" mindmx="0" maxdmx="255" minval="18" maxval="76"/>
    </zoom>
    <position>
      <pan>
        <range range="0.2"/>
      </pan>
      <tilt dmxchannel="14" finedmxchannel="15">
        <range range="240"/>
      </tilt>
    </position>
    <rawstep dmxchannel="16" name="Pixel Mapping">
      <step caption="Off" mindmx="0" maxdmx="102"/>
      <step caption="On" mindmx="103" maxdmx="105"/>
    </rawstep>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="18"/>
      <green dmxchannel="19"/>
      <blue dmxchannel="20"/>
      <white dmxchannel="21"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="22"/>
      <green dmxchannel="23"/>
      <blue dmxchannel="24"/>
      <white dmxchannel="25"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="26"/>
      <green dmxchannel="27"/>
      <blue dmxchannel="28"/>
      <white dmxchannel="29"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="30"/>
      <green dmxchannel="31"/>
      <blue dmxchannel="32"/>
      <white dmxchannel="33"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="34"/>
      <green dmxchannel="35"/>
      <blue dmxchannel="36"/>
      <white dmxchannel="37"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="38"/>
      <green dmxchannel="39"/>
      <blue dmxchannel="40"/>
      <white dmxchannel="41"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="42"/>
      <green dmxchannel="43"/>
      <blue dmxchannel="44"/>
      <white dmxchannel="45"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="46"/>
      <green dmxchannel="47"/>
      <blue dmxchannel="48"/>
      <white dmxchannel="49"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="50"/>
      <green dmxchannel="51"/>
      <blue dmxchannel="52"/>
      <white dmxchannel="53"/>
    </rgb>
  </functions>
  <functions>
    <rgb>
      <red dmxchannel="54"/>
      <green dmxchannel="55"/>
      <blue dmxchannel="56"/>
      <white dmxchannel="57"/>
    </rgb>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="17" value="128"/>
      <hold value="6000"/>
      <restore dmxchannel="17"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="17" value="77"/>
      <hold value="6000"/>
      <restore dmxchannel="17"/>
    </reset_pan_tilt>
    <reset_zoom>
      <set dmxchannel="17" value="26"/>
      <hold value="6000"/>
      <restore dmxchannel="17"/>
    </reset_zoom>
  </procedures>
</device>
